Hosting Problemi ve WordPress

By | 16 Mart 2014

Hosting firması PHP sürümünü yükseltince benim Joomla 1.5.15 patlamış. Haliyle üzerinden 2-3 köklü versiyon değişikliği geçti. Eski ile devam etmek olmazdı. İşimden gücümden vakit ayırıp da kendime özel blog scripti yazamadığım için en iyisi hazır sistemlerden birini kullanmaktı. Ben de bu sefer radikal bir karar alarak şu an en güncel sürüm olan WordPress 3.8.1 ‘e geçiş yaptım. Pişman mıyım? Şimdilik değil !! Joomla üzerindeki tüm yedeklerim elimde bulunduğundan tek tek elle siteye girişlerimi yapıyorum. Niye elle yapıyorum, çünkü, zaman içerisinde geçersiz konular olmuş. Mesela, paralel port ile devre kontrolü gibi. Paralel port mu kaldı alla’sen… Bazı konularda içeriklerin tekrar okunup düzeltilmesi gerekiyordu. Onlarla uğraşıyorum şimdi. Eski hataları otomatik olarak buraya taşımaya gerek yok.

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir